<?php
    $profileTabs = array(
        array('action' => 'biography', 'url' => '/private/profile#biography', 'name' => __('biography')),
        array('action' => 'about-me', 'url' => '/private/profile#about-me', 'name' => __('about_me')),
        array('action' => 'working-cities', 'url' => '/private/profile#working-cities', 'name' => __('working_cities')),
        array('action' => 'services', 'url' => '/private/profile#services', 'name' => __('services')),
        array('action' => 'working-times', 'url' => '/private/profile#working-times', 'name' => __('work_time')),
        array('action' => 'prices', 'url' => '/private/profile#prices', 'name' => __('prices')),
        array('action' => 'contact-info', 'url' => '/private/profile#contact-info', 'name' => __('contact_info')),
        array('action' => 'gallery', 'url' => '/private/profile#gallery', 'name' => __('gallery')  ),
        array('action' => 'video', 'url' => '/private/profile#video', 'name' => __('video') )
    );
?>
<ul class="nav nav-pills mb-3 d-none d-lg-flex" id="profile-tabs" role="tablist">
    <?php foreach ($profileTabs as $key => $menu):?>
        <? if($menu['action'] == 'video') continue; ?>
    <li class="nav-item">
        <?php $menu['url'] .= ($this->escortId) ? '?escort=' . $this->escortId : ''; ?>
        <a class="nav-link <?= ($this->action == $menu['action'])? 'active':''?>" id="pills-<?= $menu['action'];?>-tab" data-ajax-url="<?= $menu['url']?>" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-expanded="true">
            <?= $menu['name']?>
        </a>
    </li>
    <?php endforeach;?>
</ul>

<div class="d-lg-none mb-3">
    <p class="text-center"><?= __('select_step_for_edit')?></p>
    <select id="profile-tabs-selectbox" class="d-lg-none">
        <?php foreach ($profileTabs as $key => $menu):?>
            <?php $menu['url'] .= ($this->escortId) ? '?escort=' . $this->escortId : ''; ?>
            <option data-ajax-url="<?= $menu['url']?>" <?= ($this->action == $menu['action']) ? 'selected':''?>><?= $menu['name']?></option>
        <?php endforeach;?>
    </select>
</div>

